
U++ - Bug #1289

ide: Fix about dialog (for ubuntu)

10/13/2015 08:49 AM - Miroslav Fidler

Status: Approved Start date: 10/13/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 11/17/2015 07:52 AM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2015.2

#2 - 11/19/2015 08:51 AM - Miroslav Fidler

- Status changed from New to Approved
